format long;
load disagreement_data.mat  
%% the high-low disagreement month 

aaa = sort(Xt(1:end), 'descend');
STATES=zeros(DataSize,1);
for i=1:DataSize
    if Xt(i)<aaa(round(DataSize/2))
        STATES(i)=0;
    else
        STATES(i)=1;
    end
end

save('Para_disagreement.mat','STATES');
